server {
  listen 0.0.0.0:8080;
  location /h5/supplier/dispatch {
      alias   /app/;
      try_files  $uri $uri/ /h5/supplier/dispatch/index.html;
      index index.html;
      if ($request_filename ~ .*\.(htm|html)$)
          {
                  add_header Cache-Control no-cache;
          }
  }
}